RubyGems Navigation menu

quova 0.0.3

Provides a high-level client for the Quova API

Versions:

  1. 0.0.3 - July 10, 2011 (10 ko)
  2. 0.0.2 - July 10, 2011 (10 ko)
  3. 0.0.1 - July 10, 2011 (8 ko)

Dépendances de Runtime (3):

  • nokogiri ~> 1.5.0
  • rest-client ~> 1.6.3
  • virtus >= 0.0.5
  • Dépendances de Development (1):

  • rspec ~> 2.6
  • Propriétaires:

    Auteurs:

    • Chris Corbyn

    Total de contrôle SHA 256:

    3c3164154ef34a091d300ab69275531df66ad38d11da71cdba62dfe5cf06eaaa

    Total de téléchargements 11 868

    Pour cette version 6 507

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: